<?php
/* @var $this TiTypeController */
/* @var $model TiType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'TID Configurations') => array('/dashboardLayout/TIDsConfiguration'),
    yii::t('default', 'Contracts') => array('index'),
    yii::t('default','Edit'),
);


?>

<?php $this->renderPartial('_form', array('model' => $model)); ?>